/* - - - - - - - - - - - - - - - - - - - - -

Title : The Design Establishment
URL : www.designestablishment.com.au

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

body {
	background-color:#000000;
	margin-top:20px;
	font: normal 12px arial;
	color: #5d5d5d;
	line-height:18px;
}

a {
	color: #999999;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}


p, td, li {
	font: normal 12px arial;
	color: #514f4f;
	line-height:18px;
}


.clear {
  clear: both;
  font-size: 0;
  height: 0;
  line-height: 0
}


.hide {
	display: none;
	}



/*
----------------------------------------------------------------------------- 
ENTRY LAYOUT
-----------------------------------------------------------------------------*/ 
#flashcontent_entry {	
	width: 716px;
	height: 706px;
	padding: 0px;
	margin: 0 auto;
}

